@media screen and (max-width: 799px){





    .bottom-nav, .top-navigation, #tagline h4, .access-bottom-nav, #primary_footer, #our_solution_footer, #secondary_footer, .side-menu, .architex-bottom-nav, .envirotread-bottom-nav, #featured_background, .prodimage, .desktop-display, .safe_series-bottom-nav, .exduro-bottom-nav, .desktop, .ecoex-bottom-nav{

        display: none !important;

    }
    .alignment{
        margin-bottom:0px !important
    }

     #sticky-social {
        margin-top: 50px !important;
    }
    .ovrflow {
        /* overflow: hidden !important; */
    }

    #menu-ep_single_page_menu li:hover>.dropdown-menu, #menu-new-primary-menu li:hover>.dropdown-menu, #menu-new-primary-menu-1 li:hover>.dropdown-menu, #menu-brand-primary-menu li:hover>.dropdown-menu{

    }

    #menu-odour-covers-menu li a{
        color: #757373 !important;
    }


    h1{

        font-size: 23px;

        margin-top: 5px;

    }

    h2{

    	font-size:20px !important;

	text-align: left !important;

    }



    h3{

        font-size: 18px;

	text-align: left;

    }



    h5{

        font-size: 15px;

    }



    p {

        font-size: 16px !important;

       



    }

    .content-block{



        padding-top: 20px !important;

        padding-bottom: 20px !important;

        padding-left: 20px !important;

        padding-right: 20px !important;



    }



    .navbar-nav>li>a {

        color: white !important;

    }





    #tw-interactive, #tw-interactive-buttons {

      display: none !important;

     }



     #theImg {

          width: 100% !important

         }



     .middle-nav{

       padding-left: 15px !important; 

      padding-right: 15px !important;
	
      height:auto !important;

      left: 0px !important;

     }



     .second_section{



        width: 300px !important;

        display: block !important;

     }



    .indicator{

        z-index:99 !important ;

    }



    hr{

    /* width: 100% !important */;

    }



    .block{

   margin-bottom:30px !important;

    }


    .country-mobile{
        display:block !important;
    }

    .equal-width-layout{

    display:none;

    }



#brand {

    padding-left: 0px !important;

}



.above_eights, .access_brand_info, .archi_brand_info, .safe_brand_info, .ecoex_brand_info, .enviro_brand_info, .exduro_brand_info {

    display:none !important;

}



.our_sol_prod_height{



    height:70px !important;

}



.prod-logo{

    width: 58%;

    margin-left: 60px;

   

    display: block;

    padding-top: 12px;

}



.news_header{



   padding-left:0px !important;

}









/* CAROUSEL */

.carousel_content{

    width: 100% !important;

    top: 300px !important;

}

.carousel_content, .carousel_content a{

    text-align: left !important;

}



/* MAIN TW PAGE BURGER MENU */

    .navbar-static-top {

        z-index: 999;

        border-width: 0 0 1px;

        position: absolute;

        right: 1%;

        top: -35px;

    }



    .navbar{



        min-height: 45px !important;

        width: 55px;

        border-radius: 4px;

        border-bottom-width: 0px !important;

    }

    .navbar-header .navbar-toggle{

        margin-top: 0px; 

        margin-right: 0px; 

        margin-bottom: 0px; 

        min-height: 45px !important;

        width: 55px;

        padding: 9px 15px;

    }



    .navbar-collapse{

        

        overflow: inherit !important;

        width: auto;

        text-align: left;

        margin-left: -180px !important;

        background-color: #101010;

    }



    .logo_width{

        width:150px;

    }

    .enviro_mobile_logo{

	width:190px !important;

    }



    .dropdown-menu{

        

       /* position: absolute !important;*/

        margin-left: -76px;

    }

 .gratex_menu .dropdown-menu {
    position: absolute !important;
    margin-left: -76px;
}





    .collapsing{

        overflow:hidden !important

    }



/* END MAIN TW PAGE BURGER MENU */





/* TWG edge*/



.product-box-left, .product-box-right {

    padding-left: inherit !important;

    padding-right: inherit !important;

}



.images_twg{

    width:100% !important;

}

.edge-content, .middle-nav {

    margin-left:0px !important;

    margin-right: 0px !important;

}



/* end TWG edge */

/* Corporate information */

.mobile-hr {

    /* bottom: 36px !important;

    left: 50px !important;

    float: inherit !important;*/

}





.o-h-year{

	float:inherit !important;

}



.o-h-year hr{

	/* float:inherit !important;

	width:100px !important;

	margin-left:0px !important;

	margin-right: 0px !important; */

}



.o-h-info{

width: 100% !important;

}



.boss-images{	

/* left: 15% !important; */

display:none !important;

}



.about_second_section{

 margin-left: -15px !important;

 margin-right: -15px !important;



}



.about_second_section>hr{

left: 0px !important;

}





.about_third_section{

margin-left: -15px !important;

 margin-right: -15px !important;

}



.about_third_section>hr{

left: 0px !important;

}





/* END Corporate information */

/* Start Resource center */



.download-resources{

    width: 250px;

    margin-left: auto;

    margin-right: auto;

}



.tab-pane h4{



text-align: center !important;

}



/* End Resource center */



/* Start Markets */



.gratex_image{

	margin-bottom: 20px !important;

	width: 100% !important;

}

.three_row_block{



    display: block !important;

    margin-left: auto;

    margin-right: auto;

    width: 100% !important;



}



.one_block_market{

   margin-bottom: 20px !important;

   height: 280px;

   width: 100% !important;

}





/*End Markets */



/* sustainability */



.sustainability_mobile{

    width: 260px;

    height: 52px;

    background-color: white;

}



/* end of sustainability */



/* Start newsroom */



.botom-mobile{

   bottom: 0px !important;

}



.news-hr-mobile{

padding-bottom: 0px !important;

}



.rd-btn-mobile-news{

    display:block !important;

    margin-bottom: 20px;

}

.news_images{

   margin-bottom: 15px !important;

}

/* end newsroom */



/* Start CONTACT US */



.side-contact-info{

display:inline-block !important;

margin-bottom: 20px !important;



}

.contact-form p{

  margin-left:0px !important;

}

.nf-form-layout{

padding-left: 0px !important;

}

/* END CONTACT US */







/* START CAREERS */



.bottom_padding_per_content {

	padding-bottom: 30px !important;

}



/* End CAREERS */











/**********************************/

/*******START ACCESS SYSTEMS *****/

/********************************/



.access_nav_color{

    background-color:#00AFA3;

    border-color: transparent !important;

    margin-top: 0px !important;

    margin-bottom: 0px !important;



}



.access_nav_color:hover, .access_nav_color:focus, .access_nav_color:visited, .access_nav_color>.active>a {

    background-color:#00AFA3 !important;

    border-color: transparent !important;

}

.access_nav_color>.active>a:after {

    background-color:white !important;



}



.primary-nav-color{

    background-color:#EFF2F3 !important;



}

#menu-ex-series-grating li a, #menu-ex-series-handrails li a {

    color:#757373 !important;

}

#menu-ex-series-grating li a:hover, #menu-ex-series-grating li a:focus, #menu-ex-series-grating>.active>a, #menu-ex-series-handrails>.active>a, #menu-ex-series-handrails>.active>a, #menu-ex-series-grating>li>ul>.active>a {

    

    background-color:#5D5D5D !important;

    color:white !important;

}



.primary-nav-color ul li a:after{

    background-color:white !important;

}



.pad_brand_menu{

    padding: 10px 0px;

}



#menu-ex-series-grating li ul{

    

    background-color:#5d5d5d !important;

    padding: 10px 0px;

}





#menu-ex-series-grating li ul li a{

white-space:pre-wrap !important;

background-color:#5d5d5d  !important;

color: white !important;


}





#menu-ex-series-grating li ul li a:hover{

background-color:#5D5D5D  !important;

color: white !important;

text-decoration: none !important;

}

#menu-ex-series-grating li ul{
    position:absolute !important;
}
.sustain_sub_menu .dropdown-menu, .industries_sub_menu .dropdown-menu{
    position:absolute !important;
}





.mobile_img_single, .parag-img-info {

	height:auto !important;

}

.mob-non-pad-left{

	padding-left:0px !important;

} 

.surface_opt{

	padding:1px !important;

}



.mobile-block{

margin-bottom:30px;

}



.mobile-two-image{

padding-bottom:30px;

height:auto !important;

}





.gratex_image{

    margin-left: auto !important;

    margin-right: auto !important;

    height:auto !important;

}



.gratex_image img{



    margin-left: auto !important;

    margin-right: auto !important;

    display: inherit !important;

    height: auto !important;



}



.no-left-padding-mobile{

padding-left: 0px !important;

}



.handrail-pad-top{

padding-top:15px !important;



}



.brand_block{

 height: 70px !important;

 margin-bottom: 0px !important;

}



.auto_the_height{

height: auto !important;

}





/**********************************/

/*********END ACCESS SYSTEMS *****/

/********************************/







/**********************************/

/********START ARCHITEX **********/

/********************************/



.architex_nav_color{

    background-color:#6F5F5E !important;

    border-color: transparent !important;

    margin-top: 0px !important;

    margin-bottom: 0px !important;

}



#menu-architex .active a{

    background-color:#6F5F5E !important;

    color:white !important;

}



#menu-architex>li>a:hover:after{

    background-color:white !important;

}



.mobile-img-architex{

    margin-left: auto !important;

    margin-right: auto !important;

    display: inherit !important;

    float: inherit !important;



}



.mobile-btn-align>.text-right{



text-align: center !important;

}



.mobile-btn-align>.text-right a{



margin-right:0px !important;

}



/**********************************/

/**********END ARCHITEX **********/

/********************************/







/**********************************/

/********START ENVIROTREAD *******/

/********************************/



.envirotread_nav_color{



    background-color:#6d983f !important;

    border-color: transparent !important;

    margin-top: 0px !important;

    margin-bottom: 0px !important;   



}

#menu-envirotread .active a{

    background-color:#6d983f !important;

    color:white !important;

}

#menu-envirotread>li>a:hover:after{

    background-color:white !important; 

}



/**********************************/

/********END ENVIROTREAD *******/

/********************************/







/**********************************/

/********START SAFE_SERIES *******/

/********************************/





.safeseries_nav_color{

    background-color:#ee9e27 !important;

    border-color: transparent !important;

    margin-top: 0px !important;

    margin-bottom: 0px !important;   



}



.safe-mobile-height{

    height: 160px !important;

}



#menu-safe-series-menu .active a{

    background-color:#ee9e27 !important;

    color:white !important;

}

#menu-safe-series-menu>li>a:hover:after{

    background-color:white !important; 

}

.sticksafe-pad-right {

    padding-right: 15px !important;

}



/**********************************/

/**********END SAFE_SERIES *******/

/********************************/

.ecoex_nav_color {
    background-color: #989d38 !important;
    border-color: transparent !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}



/**********************************/

/********START EXDURO *******/

/********************************/





.exduro_nav_color{

    background-color:#154a7f !important;

    border-color: transparent !important;

    margin-top: 0px !important;

    margin-bottom: 0px !important;   

}



.safe-mobile-height{

    height: 160px !important;

}



#menu-exduro-menu .active a{

    background-color:#154a7f !important;

    color:white !important;

}

#menu-exduro-menu>li>a:hover:after{

    background-color:white !important; 

}

.sticksafe-pad-right {

    padding-right: 15px !important;

}



.img-exduro-mobile{

    

    width: 100% !important;

}



/**********************************/

/**********END EXDURO ************/

/********************************/









/* Sticky Primary nav */



#sticky-primary-menu{

    width: 50px;

    height: 48px;

    position: absolute;

    right: 0px;

    background-color: #222;

    padding: 10px 10px;

    border-top-left-radius: 3px;

    border-bottom-left-radius: 3px;

    transition: 0.5s;

    z-index:997;

    

}



#sticky-primary-menu i{

color:white !important;

}





#side-primary{



position: absolute !important;

    top: auto;

    right: 0px;

    width: 250px;

    border-radius: 0px !important;

    transition: 0.5s;

}




/*End Sticky Primary nav */





/* FOOTER */





    .wysija-paragraph {

        width: 70.10043% !important;



    }



    .top_footer{

        padding-top:0px !important;

    }



    ul.footer-menu{



        padding-bottom:15px;



    }



     







/*END FOOTER */















}

@media screen and (min-width: 320px) and (max-width: 469px){



.boss-images {

    left: inherit !important;

}

.boss-images img{

    /* float: left !important; */

    /* margin-left: 0px; */

    display: block;

    margin-bottom: 30px;

    margin-left: auto !important;

    margin-right: auto !important;

    float: inherit !important;



}



}





@media screen and (min-width: 470px) and (max-width: 645px){



.boss-images{



    width: 354px !important;

    margin-left: auto !important;

    margin-right: auto !important;

    left: inherit !important;

}



}



@media screen and (min-width: 646px){

.boss-images{
    margin-left: auto !important;

    margin-right: auto !important;

    width: 531px !important;

    left: inherit !important;

}

}





@media screen and (min-width: 800px){



    .mobile, #mobile_solution, .equal-width-layout-mobile, .mobile-display, #sticky-primary-menu{

        display: none !important;

    }



    .below_eights{

    	display:none !important;

    }





    }







    @media screen and (min-width: 767px) and (max-width: 799px){



    .mobile{

    display: none !important;

    }

    }



   

@media screen and (min-width: 799px){

        .architex-bottom-nav .navbar-nav>li>a {
        font-size: 12px !important;
        padding: 12px 7px !important;
    }
    #menu-new-primary-menu-1 li a .caret{
        display:none !important;
    }

    #menu-ep_single_page_menu li:hover>.dropdown-menu, #menu-new-primary-menu li:hover>.dropdown-menu, #menu-new-primary-menu-1 li:hover>.dropdown-menu, #menu-brand-primary-menu li:hover>.dropdown-menu{
        display: block !important;
    }

    .brand-sub-menu>a:after{
        content:'\25b6';
        right: 20px;
        position: absolute;
        font-size: 8px;
        margin-top: 5px;
        }

}

 @media screen and (min-width: 1600px) {
        .carousel-inner .item{
            height:580px !important;
        }
 }